openSUSE 10 Security Update : chmlib (chmlib-2595)

High Nessus Plugin ID 27172


The remote openSUSE host is missing a security update.


This update of chmlib fixes a vulnerability that allowed the execution of arbitrary code. CVE-2007-0619


Update the affected chmlib packages.

Plugin Details

Severity: High

ID: 27172

File Name: suse_chmlib-2595.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2007/10/17

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:chmlib, p-cpe:/a:novell:opensuse:chmlib-devel, cpe:/o:novell:opensuse:10.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2007/02/07